@charset "UTF-8";

$primary: #cd2626;

$primary-a5: $primary;
$primary-a6: $primary;
$primary-a7: $primary;

// $secondary: Type color;

// Header
$header-slim-bg-color: #ffd700;     // Colore di background del top header
$header-slim-text-color: #000;      // Colore del testo del top header
$header-slim-button-color: $primary; // Colore di background del bottone di accesso all'area personale
$header-slim-button-hover-color: $primary; // Colore di background del bottone di accesso all'area personale su hover


$header-center-bg-color: $primary;       // Colore di background del header centrale
//$header-center-text-color: #fff; // Colore del testo del header centrale

// Footer
$bg-footer: $primary; // Colore di background del footer


@import "core";
